/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "12"; */
"12.title" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "13"; */
"13.title" = "1";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "14"; */
"14.title" = "Pagina:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "15"; */
"15.title" = "van";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "16"; */
"16.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "17"; */
"17.title" = "Strip exporteren";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "29"; */
"29.title" = "Hoog";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "30"; */
"30.title" = "Laag";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "31"; */
"31.title" = "Afbeeldingskwaliteit:";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "54"; */
"54.title" = "Auteur:L";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "56"; */
"56.title" = "Titel:";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "74"; */
"74.placeholderString" = "Optioneel";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "76"; */
"76.placeholderString" = "Optioneel";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[0] = "Arts & Entertainment"; ObjectID = "81"; */
"81.ibShadowedObjectValues[0]" = "Kunst & entertainment";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[1] = "Biographies & Memoirs"; ObjectID = "81"; */
"81.ibShadowedObjectValues[1]" = "Biografieën & memoires";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[2] = "Business & Personal Finance"; ObjectID = "81"; */
"81.ibShadowedObjectValues[2]" = "Zakelijke & Persoonlijke Financiën";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[3] = "Children & Teens"; ObjectID = "81"; */
"81.ibShadowedObjectValues[3]" = "Kinderen & Tieners";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[4] = "Classics"; ObjectID = "81"; */
"81.ibShadowedObjectValues[4]" = "Klassiekers";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[5] = "Fiction & Literature"; ObjectID = "81"; */
"81.ibShadowedObjectValues[5]" = "Fictie & Literatuur";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[6] = "Health, Mind & Body"; ObjectID = "81"; */
"81.ibShadowedObjectValues[6]" = "Gezondheid, Geest & Lichaam";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[7] = "History"; ObjectID = "81"; */
"81.ibShadowedObjectValues[7]" = "Geschiedenis";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[8] = "Humor"; ObjectID = "81"; */
"81.ibShadowedObjectValues[8]" = "Humor";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[9] = "Lifestyle & Home"; ObjectID = "81"; */
"81.ibShadowedObjectValues[9]" = "Levensstijl & Thuis";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[10] = "Mysteries & Thrillers"; ObjectID = "81"; */
"81.ibShadowedObjectValues[10]" = "Mysteries & Thrillers";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[11] = "Nonfiction"; ObjectID = "81"; */
"81.ibShadowedObjectValues[11]" = "Non-fictie";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[12] = "Parenting"; ObjectID = "81"; */
"81.ibShadowedObjectValues[12]" = "Ouderschap";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[13] = "Politics & Current Events"; ObjectID = "81"; */
"81.ibShadowedObjectValues[13]" = "Politiek & actualiteit";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[14] = "Reference"; ObjectID = "81"; */
"81.ibShadowedObjectValues[14]" = "Referentie";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[15] = "Religion & Spirituality"; ObjectID = "81"; */
"81.ibShadowedObjectValues[15]" = "Religie & Spiritualiteit";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[16] = "Romance"; ObjectID = "81"; */
"81.ibShadowedObjectValues[16]" = "Romantiek";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[17] = "Sci-Fi & Fantasy"; ObjectID = "81"; */
"81.ibShadowedObjectValues[17]" = "Sci-Fi & Fantasy";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[18] = "Science & Nature"; ObjectID = "81"; */
"81.ibShadowedObjectValues[18]" = "Wetenschap & Natuur";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[19] = "Sports & Outdoors"; ObjectID = "81"; */
"81.ibShadowedObjectValues[19]" = "Sport & Buiten";

/* Class = "NSComboBoxCell"; 81.ibShadowedObjectValues[20] = "Travel & Adventure"; ObjectID = "81"; */
"81.ibShadowedObjectValues[20]" = "Reis & Avontuur";

/* Class = "NSTextFieldCell"; title = "Genre: "; ObjectID = "83"; */
"83.title" = "Genre: ";

